import { createApp } from 'vue'
import App from '@/view/iframe/publish/tool-box/child/guide.vue'

import "ant-design-vue/dist/antd.css"; // or 'ant-design-vue/dist/antd.less'

import {message} from "ant-design-vue";

const app = createApp(App);

app.use(message);
app.mount('#app');

window.onload= () => {
    document.title = 'DeNet'
}